Subject: Ticket Assigned - update number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 14:48:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number Flamingo                    Hi           06:27 PM, 08th Mar                     Flamingo                    I need info on my order           06:28 PM, 08th Mar                   Abdulqader                    Hi Flamingo, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:35 PM, 08th Mar                     Flamingo                    I need some information on my order           06:36 PM, 08th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us.           06:38 PM, 08th Mar                     Flamingo                    Okay           06:38 PM, 08th Mar                   Abdulqader                   We would like to inform you that your order 9418065202 is now out for delivery. Before attempting the delivery of your order, our courier agent will contact you at your provided number +971568181874.           06:40 PM, 08th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:40 PM, 08th Mar                     Flamingo                    Yes if that number doesn’t work can you tell them to call me on my sec number           06:41 PM, 08th Mar                   Abdulqader                   Please provide us with an alternative mobile number.           06:43 PM, 08th Mar                     Flamingo                    0508177434           06:44 PM, 08th Mar                   Abdulqader                   We would like to inform that we are going to update your provided phone number to the courier team.           06:45 PM, 08th Mar                     Flamingo                    Thank you so much           06:45 PM, 08th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:45 PM, 08th Mar                     Flamingo                    No but thank you           06:46 PM, 08th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:48 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5813580